body{

	font-family:'Varela Round',sans-serif;

}

h1{

	padding:15px;

}

.img_pad{
		padding:30px;
}

.container_center{
	position:relative;
	top:15%;
}
.centered {

	text-align:center;
}
footer p{

font-size:.7em;

}
/* Effect 3: bottom line slides/fades in */


.container_top{

	background-color:#f39c12;
	width:100%;
}
.container_middle{

	padding-top:5%;

}
.large_text{
	line-height:40px;
	font-size:20px;
	font-family:'Karla',sans-serif;
	font-weight:700;
	text-transform: uppercase;
}
.large_text a{
	text-decoration:none;
}
.dribbble{
	color:#ea4c89;
	font-weight:700;
	border-bottom:3px solid #ea4c89;
}
.twitter{
	color:#53aaed;
	font-weight:700;
	border-bottom:3px solid #4b98d3;
}
.behance{
	color:#008fff;
	font-weight:700;
	border-bottom:3px solid #0072ff;
}
.facebook{
	color:#4c68a1;
	font-weight:700;
	border-bottom:3px solid #3d5b99;
}
.subscribe{
	color:#f39c12;
	font-weight:700;
}
.creativemarket{
	color:#90a85a;
	font-weight:700;
	border-bottom:3px solid #829c4b;
}
.gumroad{
	color:#ef3315;
	font-weight:700;
	border-bottom:3px solid #cb283e;
}
footer a{
	text-decoration: none;
	color:#000;
}
footer a:hover{
	color:orange;
}
/* Fade in background */
.link-fadeinbg {
	background: none;
}

.link-fadeinbg a {
	border-bottom: 1px solid rgba(52,73,94,0.4);
	font-weight: 700;
	-webkit-transition: background-color 0.3s, border-color 0.3s;
	transition: background-color 0.3s, border-color 0.3s;
}
.link-fadeinbg a:visited{
	color:;
}
.link-fadeinbg a:hover,
.link-fadeinbg a:focus {
	border-color: rgba(52,73,94,0);
	background-color: rgba(52,73,94,0.1);
}